PHP Manual
Prev |  | Next

# OCI-Collection->assignElem

(no version information, might be only in CVS)

OCI-Collection->assignElem -- Assigns a value to the element of the collection

## Description

class OCI-Collection {
bool assignElem ( int index, mixed value )
}

Assigns a value to the element with index index. Parameter value can be a string or a number.

Returns `TRUE` on success or `FALSE` on failure.

## Parameters

index

value

## See Also

OCI-Collection->getElem

Prev | Home | Next
OCI-Collection->assign | Up | OCI-Collection->free